@charset "UTF-8";
/* CSS Document */
h2{
	width:864px;
	height:72px;
	margin:0 auto;
	padding:0;
}


#eventtit{
	margin:20px auto 40px auto;
	background-image: url(img/event_tit.png);
}

#eventtit3{
	margin:20px auto 40px auto;
	background: url(img/event_title3.png) left no-repeat;
}


#h1box{
	width:920px;
	height:525px;
	margin:0 auto;
	background-image: url(img/main.gif);
	position:relative;
}

#h1box #backbox{width:190px; height:70px; position:absolute; top:22px; left:715px;}

#h1box #backbox a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
 text-indent:-9999px;
 background/*\**/: #fff\9; /*IE7、8用ハック*/
 filter:alpha(opacity=0); /*フィルターで透明に*/
}


#fbtn{width:176px; height:70px;}

#event .upagetop_ar{
	width:88px;
	height:50px;
	margin-bottom: 20px;
	float:left;
}

#event .upagetop_ar a{
	background-image:url(img/pagetop.png);
	background-repeat: no-repeat;
		height:50px;
	margin-bottom: 20px;
	display: block;
	text-indent:-9999px;
    overflow: hidden;
    outline: none;
}

#event .back_ar{
	width:88px;
	height:50px;
	margin-bottom: 20px;
	float:left;
}

#event .back_ar a{
	background-image:url(img/back.png);
	background-repeat: no-repeat;
		height:50px;
	margin-bottom: 20px;
	display: block;
	text-indent:-9999px;
    overflow: hidden;
    outline: none;
}


#ucopy{ text-align:center; color:#999; font-size:10px; clear:both; position:relative;}

#event h3{margin:0; padding:0; height:34px;}
#event h3.h3tit{ border-bottom:#4c4c4c 1px solid; margin:0 0 8px 0; padding:0 0 5px 0;}
#event h3.h3tit img{ margin:0; padding:0;}

#event h4{margin:0; padding:0;}
#event h4.h4txt{ border-bottom:#4c4c4c 1px solid; margin:0 0 8px 0; padding:0 0 1px 0; font-size:14px; color:#F69;}


#event p{ margin:0 0 10px 0;}

/* LINK */
a:link                   {color:#fff; outline: none; overflow: hidden;}
a:visited                {color:#fff;} 
a:hover                  {color:#ff6699;} 
a:active                 {color:#ff6699;}


.tx-10{
	font-size: 10px;
}
.tx-12{
	font-size: 12px;
}

.tx-14{
	font-size: 14px;
}
.tx-15{
	font-size: 15px;
	line-height:26px;
}

.txtpink{ color:#F9C;}
p.pline{ border-bottom:#5D5D5D solid 1px; padding:0 0 50px 0; margin:0 0 30px 0 ;}

#eventtitle{margin:10px auto 10px auto;background: url(img/event_title.png) no-repeat;}
.question{ color:#ff6699; margin:0 0 5px 0;}
p.repo{margin:0 0 5px 0;}
.red{ color:#ff0000;}


#event_title2{margin:10px auto 10px auto; height:120px; background: url(img/event_title2.png) center no-repeat;}

#animate{ line-height:26px; padding:20px 0 0 0;}
#animate h2{margin:0; padding:0; height:34px;}
#animate h2.anih2{ border-bottom:#4c4c4c 1px solid; margin:0 0 8px 0; padding:0 0 5px 0;}
#animate h2.anih2 img{ margin:0; padding:0;}
#animate p.subtit{ margin:20px 0; padding:0;}
#animate p.subtit2{ margin:15px 0; padding:0;}
#animate p.bt40{ margin:0 0 40px 0; padding:0;}


#animate .upagetop_ar{
	width:88px;
	height:50px;
	margin-bottom: 20px;
	float:left;
}

#animate .upagetop_ar a{
	background-image:url(img/pagetop.png);
	background-repeat: no-repeat;
		height:50px;
	margin-bottom: 20px;
	display: block;
	text-indent:-9999px;
    overflow: hidden;
    outline: none;
}

#animate .back_ar{
	width:88px;
	height:50px;
	margin-bottom: 20px;
	float:left;
}

#animate .back_ar a{
	background-image:url(img/back.png);
	background-repeat: no-repeat;
		height:50px;
	margin-bottom: 20px;
	display: block;
	text-indent:-9999px;
    overflow: hidden;
    outline: none;
}